[
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\avd_show_password.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\drawable-v21\\avd_show_password.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\abc_list_divider_material.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-v21\\abc_list_divider_material.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\abc_edit_text_material.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-v21\\abc_edit_text_material.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\design_bottom_navigation_item_background.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\drawable-v21\\design_bottom_navigation_item_background.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\notification_action_background.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\2a37126ee475c8e0c0b9eef9f6c3486e\\res\\drawable-v21\\notification_action_background.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\avd_hide_password.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\drawable-v21\\avd_hide_password.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\design_password_eye.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\drawable-v21\\design_password_eye.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\abc_dialog_material_background.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-v21\\abc_dialog_material_background.xml"
    }
]